Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_dirent.cpp File Reference

`#include "ace/OS_NS_dirent.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdlib.h"`

Include dependency graph for OS_NS_dirent.cpp:

This graph shows which files directly or indirectly include this file:

## Defines
#define | INVALID_FILE_ATTRIBUTES ((DWORD)-1)
#define | INVALID_SET_FILE_POINTER ((DWORD)-1)
## Typedefs
typedef int(* | ACE_SCANDIR_COMPARATOR )(const void *, const void *)
## Functions
const char * | get_rcsid_ace_OS_NS_dirent (const char *)
## Variables
const char * | rcsid_ace_OS_NS_dirent = get_rcsid_ace_OS_NS_dirent ( rcsid_ace_OS_NS_dirent )

## Define Documentation

#define INVALID_FILE_ATTRIBUTES ((DWORD)-1)

#define INVALID_SET_FILE_POINTER ((DWORD)-1)

## Typedef Documentation

typedef int(* ACE_SCANDIR_COMPARATOR)(const void *, const void *)

## Function Documentation

const char* get_rcsid_ace_OS_NS_dirent | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_OS_NS_dirent = get_rcsid_ace_OS_NS_dirent ( rcsid_ace_OS_NS_dirent )`[static]`